# Uses of Class
org.globus.gsi.stores.ResourceSecurityWrapperStore

Packages that use ResourceSecurityWrapperStore
Package
Description
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of ResourceSecurityWrapperStore in org.globus.gsi.stores

Subclasses of ResourceSecurityWrapperStore in org.globus.gsi.stores
Modifier and Type
Class
Description
`class`
`ResourceCACertStore`
Created by IntelliJ IDEA.
`class`
`ResourceCRLStore`
Fill Me
`class`
`ResourceProxyCredentialStore`
Created by IntelliJ IDEA.
Methods in org.globus.gsi.stores with parameters of type ResourceSecurityWrapperStore
Modifier and Type
Method
Description
`void`
PEMKeyStore.`setCACertStore(ResourceSecurityWrapperStore<ResourceTrustAnchor,TrustAnchor> caCertStore)`
`void`
PEMKeyStore.`setProxyDelegate(ResourceSecurityWrapperStore<ResourceProxyCredential,X509Credential> proxyDelegate)`